#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.21
visibility:           public
id:                   hledger-web-1.21-5G3zE6l1q7tC8sFPR6yHNy
key:                  hledger-web-1.21-5G3zE6l1q7tC8sFPR6yHNy
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  6ed3a1c4f84cca91d59f67aee3f794cb
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.21-5G3zE6l1q7tC8sFPR6yHNy
depends:
    Decimal-0.5.2-EEiv3tIbLRp40gmtbW909T
    aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT base-4.14.1.0
    blaze-html-0.9.1.2-LjFj5dcAEui9uPcoCLK0c1
    blaze-markup-0.8.2.8-1y0SzAfzgB5DWNDIK7KIIS bytestring-0.10.12.0
    case-insensitive-1.2.1.0-DbGxz2JWIHa9dKN5hzOmMa
    clientsession-0.9.1.2-Gee3eiL5mugEub4c4pYEY7
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-L6Bk3TSuZkDDhpI3wXn9O2
    conduit-extra-1.3.5-3CWelPXtTrX1OfXDDobYeU containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    extra-1.7.9-DxzJX50pf1hAQW7r94FZGu filepath-1.4.2.1
    hjsmin-0.2.0.4-5PFZgPlQB2YAy9kbaNy7YQ
    hledger-1.21-JMuDhBYCLMs37Bm0AoJeI8
    hledger-lib-1.21-5sIjbsT4zApCRt2DghofxV
    hspec-2.7.9-BZHVJISnXlv2i68ONQXxGJ
    http-client-0.7.7-D7vjrYvVLS6Lk8S0qvDw7B
    http-conduit-2.3.8-3z9dVlLAMChHxSTiv72Bcp
    http-types-0.12.3-G9nn79Z4cq6DCL5K0PZajM
    megaparsec-9.0.1-AnZsw1UGOARHHv5fn6qSVa mtl-2.2.2
    network-3.1.2.1-FhOaehNchti9X3Dj4Rfk7n
    shakespeare-2.0.25-3hUzpkeGlxYDP3O5PkikJ9 template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    wai-3.2.3-Fu68Ez90PjVJIXvlVNAJ9N
    wai-cors-0.2.7-9iyPILiGFzADeD7sRU84IG
    wai-extra-3.1.6-UQ9LqFzW0Z9B5RXbNjHtZ
    wai-handler-launch-3.0.3.1-Jegmti9AIs9JyGG00T0hNU
    warp-3.3.14-DCmMzYeM8maH25K7DHojvU
    yaml-0.11.5.0-6fep63MAzfo7cYo8tnMf3U
    yesod-1.6.1.0-CJN2PcJsRYcGxQ6mEcrjVZ
    yesod-core-1.6.19.0-22dQarPMq3YLJZ7oIPpbYu
    yesod-form-1.6.7-4I9aacJQgIxEEJkz0ZmzOF
    yesod-static-1.6.1.0-GCOFQO8ChABJ3Yi9E76c7r
    yesod-test-1.6.12-H7aQGRdERuX4J3I2S6Nxsk

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

